/* 
Theme Name: Everfresh Juice
Theme URI: https://everfreshjuice.nbc.indivo.net/wp-content/themes/everfresh/
Description: Everfresh is a child theme of Hello Elementor
Author: INDiVO
Author URI: https://indivo.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: everfresh
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* HEADER  */
.everfre-header-pages-logo img {
    max-width: 215px;
    width: 100%;
}

.everfre-wavy-header-shape {
    display: block;
    position: relative;
    top: -2px;
    height: 336px;
    /* background-image: url('data:image/svg+xml;utf8,<svg shape-rendering="crispEdges" viewBox="0 0 1663 336" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path fill="rgba(34, 107, 96, 1)" d="M 0 0 C 423 0 423 334 846 334 L 846 334 L 846 0 L 0 0 Z" stroke-width="0"></path> <path fill="rgba(34, 107, 96, 1)" d="M 845 334 C 1254 334 1254 0 1663 0 L 1663 0 L 1663 0 L 845 0 Z" stroke-width="0"></path> </svg>'); */
    background-size: cover;
    background-repeat: no-repeat;
}

/* HOME  */
.everfre-home-social-icons .fa-facebook-f:hover {
    color: var(--e-global-color-19d8ff4) !important;
}

.everfre-home-social-icons .fa-twitter:hover {
    color: var(--e-global-color-19d8ff4) !important;
}

.everfre-home-social-icons .fa-instagram:hover {
    color: var(--e-global-color-19d8ff4) !important;
}

/* FOOTER  */
.footer-social-icons .fa-facebook-f:hover,
.fa-twitter:hover,
.fa-instagram:hover {
    color: var(--e-global-color-accent) !important;
}

/* INNER PAGES  */
.everfre-inner-page-copy a {
    text-decoration: none !important;
}

/* INDIVIDUAL FLAVORS TEMPLATE  */
/* FLAVOR AVAILABLE SIZES WIDGET  */
.everfre-flavor-hero {
    overflow-x: hidden !important;
}

img.everfre-available-sizes {
    max-width: 75px;
     height: auto;
   }

.menu-item-active a {
    color: var(--e-global-color-19d8ff4) !important;
}   

/* FLAVOR DIETARY VALUES WIDGET */
.everfre-dietary-values-wrapper {
    padding: 0px 75px;
}

.everfre-dietary-values-row {
    border-bottom: 1px solid #FFFFFF; display:flex; flex-direction: row; flex-wrap:nowrap; padding: 10px 0px; font-size: 1.3rem;
}

.everfre-dietary-values-nutrition {
    display: flex; justify-content: flex-start; width:50%; text-transform:uppercase; color: #FFFFFF;
}

.everfre-dietary-values-daily-value {
    display: flex; justify-content: flex-end; width:50%; color: #FFFFFF;
}

.everfre-flavor-grid-animation {
    display: flex;
    justify-content: center;
    margin:0 auto;
}

.everfre-slide-default-BG {
    background-color: #63B547;
}

.everfre-slide-3-BG {
    background-color: #63B547 !important;
}

.everfre-slide-4-BG {
    background-color: #226B60 !important;
}

.everfre-slide-5-BG {
    background-color: #4D84E8 !important;
}

/* .uc_ihover_effect {
    display: flex !important;
    justify-content: center !important;
} */

/* SIDEBAR FRUIT */
/* .everfre-sidebar-fruit {
    overflow-x: hidden !important;
} */